# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'frigate/version'

Gem::Specification.new do |spec|
	spec.name = "frigate"
	spec.version = Frigate::VERSION
	spec.authors = ['Vladislav Pauk']
	spec.email = ['vladislavpauk@gmail.com']
	spec.summary = %q{ thinking about it }
	spec.description = %q{still thinking about it}
	spec.homepage = ''
	spec.license = 'MIT'

	spec.files = `git ls-files -z`.split("\x0")
	spec.executables = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
	spec.test_files = spec.files.grep(%r{^(test|spec|features)/})
	spec.require_paths = ['lib']

	spec.add_development_dependency 'bundler', '~> 1.7'
	spec.add_development_dependency 'rake', '~> 10.0'
	# spec.add_development_dependency 'rspec', '~> 3.1.0'
	# spec.add_development_dependency 'guard-rspec', '~> 4.4.2'
	# spec.add_development_dependency 'rails', '~> 4.1'
	# spec.add_development_dependency 'sqlite3', '~> 1.3.10'
	# spec.add_development_dependency 'database_cleaner', '~> 1.3.0'
	spec.add_dependency 'activemodel', '~> 4.1'
	spec.add_dependency 'activesupport', '~> 4.1'
	spec.add_dependency 'hashie', '~> 3.3.2'
end
